
#intestazione_contenitore {

}
@media only screen and (max-width: 899px) {  
	#intestazione_contenitore {
	transition-duration:0.5s;
    height: 276px;
	background-image:url(images/intestazione_mobile.png);
	background-repeat:repeat-x;
	background-position:top;
	}
	#intestazione_contenitore.open {
    height: 362px;
	}
}

#intestazione {

}
@media only screen and (max-width: 899px) {  
	#intestazione {
    height: 100px;
	}
}

#intestazione a {
float:left;	
}

#logo {
background-image: url(images/logo.png);
background-size:contain;
}
@media only screen and (max-width: 899px) {  
	#logo {
    width: 150px;
    height: 100px;
    background-image: url(images/logo_phone2.png);
    background-size: cover;
	}
}

#cerca_form {

}
@media only screen and (max-width: 899px) {  
	#cerca_form {
		top: 120px;
		left: 30px;
		width: 464px;		
	}
}

.cerca_input {

}
@media only screen and (max-width: 899px) {  
	.cerca_input {
		width: 438px;
		margin: 0px;	
	}
}

#lingue {

}
@media only screen and (max-width: 899px) {  
	#lingue {
	top: 36px;
	height: 32px;
	}
}

#lingue_tendina {

}
@media only screen and (max-width: 899px) {  
	#lingue_tendina {
		padding: 6px;
		left: 42px;
		width: 32px;
		text-align: left;
		top: -2px;
	}
}

.voce_lingue_tendina a {

}
@media only screen and (max-width: 899px) {  
	.voce_lingue_tendina a {
		width: 0px;
		padding: 14px 16px !important;
	}
}

#menu_orizzontale {
transition-duration: 0.5s;
}
@media only screen and (max-width: 899px) {  
	#menu_orizzontale {
    	top: 100px;
	}
	.open #menu_orizzontale {
    	top: 186px;
	}
}

#menu_mobile {
height:30px;
line-height:30px;
padding-right: 35px;
background-image:url(images/menu_mobile.png);
background-position:top right;
background-repeat:no-repeat;
color: #fff;
font-family: dax_medium, Verdana, Geneva, sans-serif;
font-size: 22px;
text-transform: uppercase;
cursor: pointer;
position: absolute;
top: 40px;
right: 20px;
letter-spacing: 0.025em;
display:none;
transition-duration:0.5s;
}
@media only screen and (max-width: 899px) {  
	#menu_mobile {
	display: block;
	background-image: url(images/lente_cerca2.png);
	text-indent: -9999px;
	background-size: 20px;
	background-position: center !important;
	width: 30px;
	height: 30px;
	padding: 0px;
	top: 40px;
	right: 96px;
	z-index: 3;
	}
}

.open #menu_mobile {
background-position:bottom right;
}

#dona_ora_mobile {
height:30px;
line-height:30px;
padding-right: 45px;
background-image:url(images/dona_ora.png);
background-position:right;
background-repeat:no-repeat;
background-size:contain;
color: #fff;
font-family: dax_medium, Verdana, Geneva, sans-serif;
font-size: 22px;
text-transform: uppercase;
cursor: pointer;
position: absolute;
top: 30px;
right: 160px;
letter-spacing: 0.025em;
display:none;
transition-duration:0.5s;
background-color: #13395a;
border-top-width:10px;
border-right-width:15px;
border-bottom-width:10px;
border-left-width:15px;
border-style:solid;
border-color: #13395a;
}
@media only screen and (max-width: 899px) {  
	#dona_ora_mobile {
	display:block;
	}
}

#dona_ora_mobile a {
color:inherit;
text-decoration:none;	
}

#dona_ora_mobile:hover {
background-color: #fff;
border-color: #fff;
color: #13395a;
}









/* DONA ORA NEW ALE */


.modal-container .modal-content {

    z-index: 2;
    max-height: 100%;
    border: none;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
    background-color: transparent;
}

input[type="search"] {
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    color: #767676;
    padding-left: 1.625em;
    padding-right: 1.625em;
    height: 52px;
    padding: 0.8125em;
    border-radius: 4px;
    border: none;
    background-color: #504F4F;
    color: #fff;
}

.input-with-icon input {
    padding-left: 4.0625em;
    width: 100%;
}

.modal-container .modal-content .modal-close-cross {
    cursor: pointer;
    position: absolute;
    opacity: .5;
    transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    /*top: 1em;
    right: 1em;*/
    z-index: 99;
    
    top: -40px;
	right: 50%;
	z-index: 99;
	margin-right: -200px;
    
}

.modal-container .modal-content .modal-close-cross::before {
    content: '\2715';
    font-size: 1.5em;
    color: #fff;
}

.input-with-icon {
    position: relative;
}

.input-with-icon i {
    position: absolute;
    font-size: 1.5em;
    margin-left: 1.1304347826087em;
    top: 28px;
    left: 0;
    color: #B2ADB2
}

#form_dona_ora{
	margin: 30px 0;	
}

#form_dona_ora .cont_messaggio{	
	/*-webkit-box-shadow: 0 12px 30px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 12px 30px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 12px 30px rgba(0,0,0,0.6);
	-o-box-shadow: 0 12px 30px rgba(0,0,0,0.6);
	box-shadow: 0 12px 30px rgba(0,0,0,0.6);
	*/display: inline-block;
	border-radius: 4px;
	overflow: hidden;
	width: 340px;
	background: #FFF;
}

#form_dona_ora .cont_messaggio h2{
	color:#277BCC;
	margin-bottom: 10px;
	font-size: 3em;
}

#form_dona_ora.modal-container::before {
    background: rgba(0, 0, 0, 0.6);
}

#form_dona_ora .cont_messaggio .testata{	
	padding: 20px 30px;	
	background: #f0f0f2;
	background-image: -webkit-linear-gradient(#f5f5f7,#e9e9ea);
	background-image: -moz-linear-gradient(#f5f5f7,#e9e9ea);
	background-image: -ms-linear-gradient(#f5f5f7,#e9e9ea);
	background-image: -o-linear-gradient(#f5f5f7,#e9e9ea);
	background-image: linear-gradient(#f5f5f7,#e9e9ea);
	border-bottom: 1px solid #d3d3d4;
}

#form_dona_ora .cont_messaggio .testata p{
	line-height: 24px;
}

#form_dona_ora .cont_messaggio .corpo{
	padding: 40px 30px;	
	background: #f5f5f7;
}

#form_dona_ora .cont_messaggio#step1_dona .corpo .input-group-addon {
    padding: 10px 18px;
    font-size: 18px;
    height: auto;
}

#form_dona_ora .cont_messaggio#step1_dona .corpo .form-control {
	font-size: 25px;
	padding: 8px 16px;
	color: #0070ba;
	font-weight: 600;
  	height: auto;
    text-align: right;
}

#form_dona_ora .cont_messaggio .sotto a.pulsante_sotto{
	width: 49%;
	margin: 0;
	float: left;
	padding: 20px 0;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.15em;
	cursor: pointer;
	text-decoration: none;
}

#form_dona_ora .cont_messaggio .sotto a.pulsante_sotto{
	color: #FFF;
	text-transform: uppercase;
}

#form_dona_ora .cont_messaggio .sotto a.pulsante_sotto.singola{
	background-color: #d82103;
    color: #FFFFFF;
    margin-right: 1%;
    border-radius: 4px;
}

#form_dona_ora .cont_messaggio .sotto a.pulsante_sotto.mensile{
	background-color: #d82103;
	color: #FFFFFF;
    margin-left: 1%;
    border-radius: 4px;
}

#form_dona_ora .cont_messaggio .sotto a.pulsante_sotto.singola:hover {
  background-color: rgba(39, 123, 204, 0.8);
}

#form_dona_ora .cont_messaggio .sotto a.pulsante_sotto.mensile:hover {
  background-color: rgba(238, 204, 34, 0.8);
}

#form_dona_ora .cont_messaggio#step2_dona .sotto a.pulsante_sotto{
	width: 100%;
	background-color: rgba(88, 188, 88, 1);
}

#form_dona_ora .cont_messaggio#step2_dona .sotto a.pulsante_sotto:hover{
	background-color: rgba(88, 188, 88, 0.8);
}

#form_dona_ora .cont_messaggio#step2_dona .input-group{
	margin-bottom: 10px;
}

#form_dona_ora .cont_messaggio#step2_dona .form-group{
	text-align: left;
	margin-bottom: 0;
	margin-top: 20px;
}

#form_dona_ora .cont_messaggio#step2_dona .col-md-6{	
	width: 50% !important;
	float: left !important;
}

#form_dona_ora .cont_messaggio#step2_dona .col-md-6:first-child{
	padding-right: 10px !important;
	padding-left: 0 !important;
}

#form_dona_ora .cont_messaggio#step2_dona .corpo .col-md-6 .form-control {
  	border-radius: 4px !important;
}


#form_dona_ora .cont_messaggio#step2_dona .col-md-6:last-child{
	padding-right: 0 !important;
	padding-left: 10px !important;
}

#form_dona_ora .cont_messaggio#step2_dona .dropdown{
	margin-bottom: 0px !important;
}

#form_dona_ora .cont_messaggio#step2_dona .dropdown, #form_dona_ora .cont_messaggio#step2_dona .dropdown button, #form_dona_ora .cont_messaggio#step2_dona .dropdown ul{
	width: 100%;
}

.has-error button {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
}

#form_dona_ora .cont_messaggio#step2_dona .scrollable-menu {
    height: auto;
    max-height: 88px;
    overflow-x: hidden;
}

.errore_form button, .errore_form input {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.errore_form input:focus {
	border-color: #a94442;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
}

.step3 .input-group{
	border-radius: 4px;
	background-color: #FFF;
}

.text-center{
	text-align: center;
}


#menu_orizzontale .voce_menu:last-child{
	width:127px;
	height:66px;
}

@media only screen and (max-width: 1023px) { 

	#menu_orizzontale .voce_menu:last-child a{
	width:115px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#menu_orizzontale .voce_menu:last-child a{
		border-top:1px solid #13395a;
		width:180px;
		padding:0px;
		height:87px;	
	}
	
}

.voce_lingue_tendina.fuori{
	float: right;
	margin: -4px -8px 0 0;
}

@media only screen and (max-width: 899px) {  
	.voce_lingue_tendina.fuori {
		float: right;
		margin: 2px -40px 0 0;
	}
}



#calendario_testata{
	
	position:absolute;
	top:10px;
	right:260px;
	text-transform: uppercase;
	height:26px;
	line-height: 26px;
	font-family:open_sans_condensedbold, Verdana, Geneva, sans-serif;
	font-size:15px; 
	letter-spacing:1.6;
	color:#FFF;
	background-image:url(images/ICONA_CALENDARIO.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left: 36px;
	cursor: pointer;
	z-index: 99;
}

@media only screen and (max-width: 1023px) { 

	#calendario_testata{

	}
	
}

@media only screen and (max-width: 899px) {  
	#calendario_testata{
		display: none;
	}
	
}
